Vulnerability CVE-2006-0232


Published: 2006-04-24   Modified: 2012-02-12

Description:
Symantec Scan Engine 5.0.0.24, and possibly other versions before 5.1.0.7, stores sensitive log and virus definition files under the web root with insufficient access control, which allows remote attackers to obtain the information via direct requests.

See advisories in our WLB2 database:
Topic
Author
Date
Low
Symantec Scan Engine File Disclosure Vulnerability
advisory rapid7 ...
23.04.2006
Med.
Symantec Scan Engine Multiple Vulnerabilities
secure symantec ...
23.04.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Symantec -> Antivirus scan engine 

 References:
http://archives.neohapsis.com/archives/vulnwatch/2006-q2/0012.html
http://securityreason.com/securityalert/758
http://securityreason.com/securityalert/759
http://securitytracker.com/id?1015974
http://www.securityfocus.com/archive/1/431728/100/0/threaded
http://www.securityfocus.com/archive/1/431734/100/0/threaded
http://www.securityfocus.com/bid/17637
http://www.symantec.com/avcenter/security/Content/2006.04.21.html
http://www.vupen.com/english/advisories/2006/1464
https://exchange.xforce.ibmcloud.com/vulnerabilities/25974

Copyright 2022, cxsecurity.com

 

Back to Top